XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_xkb_controls_notify_event_t Struct Reference
XCB xkb API

xcb_xkb_controls_notify_event_t More...

`#include <xkb.h>`

## Data Fields

uint8_t | response_type
xcb_timestamp_t | time
uint16_t | sequence
uint8_t | deviceID
uint8_t | numGroups
uint8_t | pad0 [2]
uint32_t | changedControls
uint32_t | enabledControls
uint32_t | enabledControlChanges
xcb_keycode_t | keycode
uint8_t | eventType
uint8_t | requestMajor
uint8_t | requestMinor
uint8_t | pad1 [4]

## Detailed Description

xcb_xkb_controls_notify_event_t

The documentation for this struct was generated from the following file:

- xkb.h